using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Cmdjy.Controllers
{
    public class TestController:Controller
    {
        // GET: Test
        public ActionResult Index(string msg) {
            return Json(new { msg },JsonRequestBehavior.AllowGet);
        }
    }
}